/*
Theme Name: Salient Child Theme 2019
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient, which uses the same heading (h1-h6) font sizes we've used since Salient theme 7.0.9.  
Author: Paul C 18/07/2019
Author URI: https://mpc.org.au
Template: salient
Version: 3.0
-------------------------------------------------------------------------*/

@import url('../salient/style.css');

/*h1{font-size:54px; line-height:62px; margin-bottom:7px}
h2{font-size:34px; line-height:44px; margin-bottom:7px}
h3{font-size:22px; line-height:34px; margin-bottom:7px}
h4{font-size:18px; line-height:32px; margin-bottom:7px}
h5{font-size:16px; line-height:26px; margin-bottom:7px}
h6{font-size:14px; line-height:24px; margin-bottom:7px}
... replaced with 7.0.9 sizes:  */

h1 { font-size: 30px; line-height: 42px; margin-bottom: 7px; }
h2 { font-size: 22px; line-height: 36px; margin-bottom: 10px;}
h3 { font-size: 19px; line-height: 34px; margin-bottom: 7px; }
h4 { font-size: 18px; line-height: 32px; margin-bottom: 7px; }
h5 { font-size: 16px; line-height: 26px; margin-bottom: 7px; }
h6 { font-size: 14px; line-height: 24px; margin-bottom: 7px;  }

.wpcf7-form-control-wrap {
  padding-bottom: 27px;
}